IDENTICURSE(1)

NAME
identicurse - Identi.ca client with a curses-based UI

SYNOPSIS
identicurse

DESCRIPTION
This manual page documents briefly the identicurse command.

IdentiCurse is a Python written commandline client for Identi.ca and other status.net based microblogging sites. It offers tabs for different microblogging feeds (personal timeline, mentions, direct messages and public timeline by default) and use IRC likeslash-prefixed commands.

AUTHOR
identicurse was written by Psychedelic Squid <psquid@psquid.net> and Reality <tinmachin3@gmail.com>.

This manual page was written by Alessio Treglia <alessio@debian.org>, for the Debian project (but may be used by others).